/*=========================================================
PET LUDITOS
BANNER PROMOCIONAL
=========================================================*/

.pl-banner{

    padding:40px 0 90px;

}

.pl-banner-box{

    background:linear-gradient(135deg,#223A5E,#24C8D8);

    border-radius:32px;

    padding:70px;

    color:#fff;

    position:relative;

    overflow:hidden;

}

.pl-banner-box::before{

    content:"";

    position:absolute;

    width:450px;
    height:450px;

    border-radius:50%;

    background:rgba(255,255,255,.08);

    right:-120px;
    top:-120px;

}

.pl-banner-content{

    position:relative;

    z-index:2;

    max-width:620px;

}

.pl-banner span{

    font-size:14px;

    font-weight:700;

    letter-spacing:2px;

}

.pl-banner h2{

    margin:20px 0;

    font-size:52px;

    line-height:1.1;

    color:#fff;

}

.pl-banner p{

    font-size:20px;

    margin-bottom:35px;

    opacity:.95;

}